package intrinsic.mx.managers;

public interface IPopUpManager {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */

/** Static Methods */

/** Methods */
public void centerPopUp(intrinsic.mx.core.IFlexDisplayObject arg0);
public void bringToFront(intrinsic.mx.core.IFlexDisplayObject arg0);
public void removePopUp(intrinsic.mx.core.IFlexDisplayObject arg0);
public intrinsic.mx.core.IFlexDisplayObject createPopUp(intrinsic.flash.display.DisplayObject arg0, intrinsic.Class arg1);
public intrinsic.mx.core.IFlexDisplayObject createPopUp(intrinsic.flash.display.DisplayObject arg0, intrinsic.Class arg1, boolean arg2);
public intrinsic.mx.core.IFlexDisplayObject createPopUp(intrinsic.flash.display.DisplayObject arg0, intrinsic.Class arg1, boolean arg2, String arg3);
public void addPopUp(intrinsic.mx.core.IFlexDisplayObject arg0, intrinsic.flash.display.DisplayObject arg1);
public void addPopUp(intrinsic.mx.core.IFlexDisplayObject arg0, intrinsic.flash.display.DisplayObject arg1, boolean arg2);
public void addPopUp(intrinsic.mx.core.IFlexDisplayObject arg0, intrinsic.flash.display.DisplayObject arg1, boolean arg2, String arg3);

}
